package com.leanwo.activiti.delegate.base;

import org.activiti.engine.delegate.DelegateExecution;
import org.activiti.engine.delegate.JavaDelegate;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

/**
 * 空的
 * @author YangZhiJie
 *
 */
public class EmptyDelegate implements JavaDelegate {

	private static Logger logger = LoggerFactory.getLogger(EmptyDelegate.class);
	
	@Override
	public void execute(DelegateExecution execution) {
		logger.debug("EmptyDelegate execute.");
	}

}
